.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.006240px;}
._6{margin-left:-1.649920px;}
._1{width:1.274880px;}
._4{width:29.280800px;}
._3{width:58.593600px;}
._0{width:60.993600px;}
._2{width:62.433600px;}
._5{width:132.008160px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,0,0);}
.fs2{font-size:39.840000px;}
.fs1{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:80.160000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:33.584967px;}
.y19{bottom:188.044575px;}
.y15{bottom:222.535556px;}
.y18{bottom:231.533203px;}
.y14{bottom:263.259281px;}
.y17{bottom:274.881242px;}
.y13{bottom:303.936144px;}
.y16{bottom:320.806732px;}
.y12{bottom:344.613007px;}
.y11{bottom:385.289869px;}
.y1c{bottom:391.100850px;}
.y10{bottom:425.966732px;}
.y1b{bottom:436.651438px;}
.yf{bottom:466.456144px;}
.y1a{bottom:482.202026px;}
.ye{bottom:506.383203px;}
.yd{bottom:527.940065px;}
.yc{bottom:558.525817px;}
.yb{bottom:580.270131px;}
.ya{bottom:620.759542px;}
.y9{bottom:661.436405px;}
.y8{bottom:702.113268px;}
.y7{bottom:742.790131px;}
.y6{bottom:783.466993px;}
.y5{bottom:824.003268px;}
.y4{bottom:864.680131px;}
.y3{bottom:905.356993px;}
.y2{bottom:933.099739px;}
.y1{bottom:968.340523px;}
.h3{height:29.374219px;}
.h5{height:46.477266px;}
.h4{height:52.417969px;}
.h6{height:58.358672px;}
.h7{height:60.120000px;}
.h2{height:78.240000px;}
.h1{height:1154.385621px;}
.h0{height:1237.176471px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x7{left:112.320627px;}
.x5{left:134.439843px;}
.x8{left:159.926928px;}
.x6{left:187.294771px;}
.x4{left:203.603007px;}
.x2{left:452.772222px;}
.x3{left:487.638105px;}
.x1{left:543.342288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.565996pt;}
._6{margin-left:-1.408300pt;}
._1{width:1.088182pt;}
._4{width:24.992817pt;}
._3{width:50.012947pt;}
._0{width:52.061483pt;}
._2{width:53.290604pt;}
._5{width:112.676421pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:47.935732pt;}
.fs4{font-size:54.491046pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:68.421088pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:28.666667pt;}
.y19{bottom:160.506667pt;}
.y15{bottom:189.946667pt;}
.y18{bottom:197.626667pt;}
.y14{bottom:224.706667pt;}
.y17{bottom:234.626667pt;}
.y13{bottom:259.426667pt;}
.y16{bottom:273.826667pt;}
.y12{bottom:294.146667pt;}
.y11{bottom:328.866667pt;}
.y1c{bottom:333.826667pt;}
.y10{bottom:363.586667pt;}
.y1b{bottom:372.706667pt;}
.yf{bottom:398.146667pt;}
.y1a{bottom:411.586667pt;}
.ye{bottom:432.226667pt;}
.yd{bottom:450.626667pt;}
.yc{bottom:476.733333pt;}
.yb{bottom:495.293333pt;}
.ya{bottom:529.853333pt;}
.y9{bottom:564.573333pt;}
.y8{bottom:599.293333pt;}
.y7{bottom:634.013333pt;}
.y6{bottom:668.733333pt;}
.y5{bottom:703.333333pt;}
.y4{bottom:738.053333pt;}
.y3{bottom:772.773333pt;}
.y2{bottom:796.453333pt;}
.y1{bottom:826.533333pt;}
.h3{height:25.072555pt;}
.h5{height:39.670971pt;}
.h4{height:44.741697pt;}
.h6{height:49.812423pt;}
.h7{height:51.315816pt;}
.h2{height:66.782259pt;}
.h1{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x7{left:95.872000pt;}
.x5{left:114.752000pt;}
.x8{left:136.506667pt;}
.x6{left:159.866667pt;}
.x4{left:173.786667pt;}
.x2{left:386.466667pt;}
.x3{left:416.226667pt;}
.x1{left:463.773333pt;}
}
